// Show frame and story charcounts
function(pageItem, doc, appVersion)
{
	var info = "";

	do 
	{
		if (! (pageItem instanceof TextFrame))
		{
			break;
		}

		var frameCharacters = pageItem.characters.length;
		var storyCharacters = pageItem.parentStory.characters.length;
		var overrun = 0;
		if (appVersion < 4.0)
		{
			var isOverrun = pageItem.parentStory.insertionPoints.lastItem().parentTextFrame == null;
		}
		else
		{
			var numParents = pageItem.parentStory.insertionPoints.lastItem().parentTextFrames.length;
			var isOverrun = numParents == 0;
		}

		if (isOverrun && pageItem.nextTextFrame == null)
		{
			overrun = storyCharacters - pageItem.insertionPoints.lastItem().index;
		}

		if (frameCharacters == storyCharacters)
		{
			if (overrun > 0)
			{
				info = frameCharacters + "+" + overrun + " chars";
			}
			else
			{
				info = frameCharacters + " chars";
			}
		}
		else
		{
			if (overrun > 0)
			{
				info = frameCharacters + "+" + overrun + " out of " + storyCharacters + " chars";
			}
			else
			{
				info = frameCharacters + " out of " + storyCharacters + " chars";
			}
		}
		
	}
	while (false);

	return info;
}